Page MenuHomePhabricator

Change Albanian Wikiquote logo
Closed, ResolvedPublic

Description

Please change the Albanian Wikiquote (sq.wikiquote.org) logo to:
https://commons.wikimedia.org/wiki/File:Wikiquote-logo-sq.svg

Event Timeline

Liridon created this task.Jul 2 2016, 8:55 AM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 2 2016, 8:55 AM
Urbanecm claimed this task.Jul 2 2016, 9:57 AM
Urbanecm triaged this task as Normal priority.
Urbanecm moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Urbanecm added a subscriber: Urbanecm.

Could you provide a link to community discussion?

Change 297195 had a related patch set uploaded (by Urbanecm):
Change Albanian Wikiquote logo

https://gerrit.wikimedia.org/r/297195

Change 297196 had a related patch set uploaded (by Urbanecm):
HD version for sqwikiquote's logos

https://gerrit.wikimedia.org/r/297196

@Liridon I've looked into Special:Statistics and I can see that sqwikiquote is really small. So if you'll announce this and wait about a week the consensus should be ok.

(See my previous comment https://phabricator.wikimedia.org/T139229#2423409 )

This comment was removed by Liridon.
Liridon added a comment.EditedJul 3 2016, 9:29 PM

@Urbanecm thanks. Actually community in sq.wikiquote.org is very little active, and I cant find someone there to vote or answer in Village Pump. I am Bureaucrat and Administrator in Albanian Wikipedia (sq.wiki), I plan to reactivate the project, in collaboration with other projects we have in sq.wiki.

I made an announcement, in Albanian Community in both projects:
sq.wikiquote : https://sq.wikiquote.org/wiki/Wikiquote:Kuvendi#Ndryshimi_i_Logos
sq.wikipedia : https://sq.wikipedia.org/wiki/Wikipedia:Kuvendi#Ndryshimi_i_Logos_t.C3.AB_sq.wikiquote.org

You're welcome @Liridon. I've scheduled the changes to Monday, July 11 15:00 - 16:00 UTC. If no objections will be placed till this date, the changes will be deployed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 8 2016, 8:14 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Two agrees (with the proposal) should be ok because very little activity of sq.wikiquote community.

Change 297195 merged by jenkins-bot:
Change Albanian Wikiquote logo

https://gerrit.wikimedia.org/r/297195

Mentioned in SAL [2016-07-11T15:06:26Z] <thcipriani@tin> Synchronized static/images/project-logos/sqwikiquote.png: SWAT: [[gerrit:297195|Change Albanian Wikiquote logo (T139229)]] (duration: 00m 34s)

Change 297196 merged by jenkins-bot:
HD version for sqwikiquote's logos

https://gerrit.wikimedia.org/r/297196

Urbanecm closed this task as Resolved.Jul 11 2016, 3:20 PM

Logo was changed a few moments ago, adding HD versions (unrequested :)) in progress and should be done in few moments.

Mentioned in SAL [2016-07-11T15:24:59Z] <thcipriani@tin> Synchronized static/images/project-logos: SWAT: [[gerrit:297196|HD version for sqwikiquote logos (T139229)]] PART I (duration: 00m 25s)

Mentioned in SAL [2016-07-11T15:25:36Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:297196|HD version for sqwikiquote logos (T139229)]] PART II (duration: 00m 27s)

It seems that it is done, thank you very much :)